{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-il-2024-2423135",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Illinois",
  "state_abbrev": "il",
  "year": 2024,
  "plot_id": "2423135",
  "cooperator": "Rick Livesay",
  "planted_date": "2024-05-03",
  "harvested_date": "2024-10-29",
  "population_seeds_per_acre": 36000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G14B32-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 296.1,
        "%MST": 15.4,
        "Test Weight": 59.3,
        "Gross Revenue": 1178.48
      },
      "entry_num": 15
    },
    {
      "rank": 2,
      "brand": "Pioneer",
      "product": "P10477V",
      "traits": "",
      "metrics": {
        "Yield": 295.2,
        "%MST": 14.9,
        "Test Weight": 57.4,
        "Gross Revenue": 1180.8
      },
      "entry_num": 12
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 294.0,
        "%MST": 15.3,
        "Test Weight": 60.4,
        "Gross Revenue": 1171.59
      },
      "entry_num": 13
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G15J91-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 291.7,
        "%MST": 16.0,
        "Test Weight": 58.7,
        "Gross Revenue": 1152.22
      },
      "entry_num": 9
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 286.7,
        "%MST": 13.8,
        "Test Weight": 58.7,
        "Gross Revenue": 1146.8
      },
      "entry_num": 5
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G10B61-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 285.7,
        "%MST": 14.1,
        "Test Weight": 58.7,
        "Gross Revenue": 1142.8
      },
      "entry_num": 6
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G14B32-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 284.8,
        "%MST": 14.6,
        "Test Weight": 59.3,
        "Gross Revenue": 1139.2
      },
      "entry_num": 1
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G11V76-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 284.8,
        "%MST": 14.7,
        "Test Weight": 61.8,
        "Gross Revenue": 1139.2
      },
      "entry_num": 7
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 284.3,
        "%MST": 15.3,
        "Test Weight": 59.0,
        "Gross Revenue": 1132.94
      },
      "entry_num": 8
    },
    {
      "rank": 10,
      "brand": "DEKALB",
      "product": "DKC64-64",
      "traits": "",
      "metrics": {
        "Yield": 284.2,
        "%MST": 14.6,
        "Test Weight": 60.1,
        "Gross Revenue": 1136.8
      },
      "entry_num": 14
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G12S75-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 283.6,
        "%MST": 15.9,
        "Test Weight": 58.1,
        "Gross Revenue": 1121.64
      },
      "entry_num": 11
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G15U34-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 271.2,
        "%MST": 16.0,
        "Test Weight": 61.0,
        "Gross Revenue": 1071.24
      },
      "entry_num": 10
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G05U86-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 265.8,
        "%MST": 13.9,
        "Test Weight": 61.6,
        "Gross Revenue": 1063.2
      },
      "entry_num": 4
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "G03B19-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 265.1,
        "%MST": 13.6,
        "Test Weight": 60.4,
        "Gross Revenue": 1060.4
      },
      "entry_num": 2
    },
    {
      "rank": 15,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 262.6,
        "%MST": 14.2,
        "Test Weight": 61.0,
        "Gross Revenue": 1050.4
      },
      "entry_num": 3
    }
  ],
  "n_results": 15,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/il/2024/2423135"
  ],
  "fetched_at": "2026-05-25T19:36:48.494764+00:00",
  "scraper_version": "0.1.0"
}
